body{

	width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;

}
.wrapper{


	display: flex;
	flex-direction: column;
}
.navbar-header{

  border-color: rgba(0, 0, 0, 0.1);


}
#navbar-close {
  color: #888;
  width: 22px;
  height: 14px;
}

.navbar{

  margin-bottom: 0;
  width:  100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.1);
  color: white;
  border: none;
 height: 80px;

}
.navbar-default .navbar-toggle{

  border:none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{

  background-color: rgba(0, 0, 0, 0);

}
.navbar-default .navbar-nav>.active>a{

  background-color: rgba(0, 0, 0, 0);
  color: rgba(0, 0, 0, .5); ;

}
.navbar-default .navbar-nav>.active>a:hover{

   background-color: rgba(0, 0, 0, 0);
  color: rgba(0, 0, 0, .5); ;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{

  border-color: rgba(0, 0, 0, 0.1);
}
.glyphicon-remove:before{

  color:rgba(0, 0, 0, 0.1);
}
.navbar-default .navbar-toggle .icon-bar{

  background-color:rgba(0, 0, 0, 0.1);
}

.container-fluid>.navbar-collapse{

  height: 100px;
}

.progress {
    width: 20%;
    margin-top: 25px;
    background-color: rgba(0,0,0,.1);
    margin-bottom: 0px;
    display: inline-block;
    float: left;
    
}
#percent{

  height: 10px;
  font-size: 10px;
}

#score{

  display: inline-block;
  width: 10px;
  float: left;
  margin-left: 4% ;
  margin-top: 35px;
  font-size: 30px;


  

}
.score_header{

  display: inline-block;
  width: 10px;
  float: left;
  margin-left: 17%;
  margin-top: 5px;
  font-size: 25px;

  

}


#myCanvas{

	background-color: #40a4df;
	background-image: url('../images/background.png');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: top -50px;  
  
}

.instructions_wrapper{

	margin-left: 10px;


}
.button_wrapper{



	width: 160px;
	margin-left: 10px;
}
h1{

	font-size: 45px;
	margin-top: 0px;
	font-family: 'Cinzel', serif;
	color: #ffffff;
	background-image: url(../images/paint_header.png);
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 15px;

}
h3{

	font-family: 'Cinzel', serif;
	color: #ffffff;
}
.btn {
  background: #7a7077;
  background-image: -webkit-linear-gradient(top, #7a7077, #7a7077);
  background-image: -moz-linear-gradient(top, #7a7077, #7a7077);
  background-image: -ms-linear-gradient(top, #7a7077, #7a7077);
  background-image: -o-linear-gradient(top, #7a7077, #7a7077);
  background-image: linear-gradient(to bottom, #7a7077, #7a7077);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  -webkit-box-shadow: -1px -1px 3px #666666;
  -moz-box-shadow: -1px -1px 3px #666666;
  box-shadow: -1px -1px 3px #666666;
  font-family: Arial;
  color: #a92929;
  font-size: 21px;
  padding: 10px 20px 10px 20px;
  border: solid #807b7e 2px;
  text-decoration: none;
  margin-top: 20px;
  width: 150px;

}

.btn:hover {
  background: #bfb8bd;
  background-image: -webkit-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: -moz-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: -ms-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: -o-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: linear-gradient(to bottom, #bfb8bd, #bfb8bd);
  text-decoration: none;
  
}
.btn:focus{

	outline:none;
}

#keys{

	width: 200px;
	height: 200px;

}
/*#button{
  background: #7a7077;
  background-image: -webkit-linear-gradient(top, #7a7077, #7a7077);
  background-image: -moz-linear-gradient(top, #7a7077, #7a7077);
  background-image: -ms-linear-gradient(top, #7a7077, #7a7077);
  background-image: -o-linear-gradient(top, #7a7077, #7a7077);
  background-image: linear-gradient(to bottom, #7a7077, #7a7077);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  -webkit-box-shadow: -1px -1px 3px #666666;
  -moz-box-shadow: -1px -1px 3px #666666;
  box-shadow: -1px -1px 3px #666666;
  font-family: Arial;
  color: #a92929;
  font-size: 21px;
  padding: 10px 20px 10px 20px;
  border: solid #807b7e 2px;
  text-decoration: none;
  margin-top: 20px;
  width: 150px;


}
#button:hover{
  background: #bfb8bd;
  background-image: -webkit-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: -moz-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: -ms-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: -o-linear-gradient(top, #bfb8bd, #bfb8bd);
  background-image: linear-gradient(to bottom, #bfb8bd, #bfb8bd);
  text-decoration: none;

}
#button:focus{

  outline:none;
}*/
@-ms-viewport{
  width: device-width;
}

.start_wrapper{

  
  width: 100%;
  margin-top: 300px;
  height: 80px;
  text-align: center;
  opacity: 1;
  background-color: rgba(0,0,0,0);
  position: absolute;
}

.left_directions{

  width: 50%;
  float:left;
  height: 500px;
  display: inline-block;
    position: absolute;
    background-color: rgba(0,0,0,0);
     line-height: 50px;
    vertical-align: middle;
    margin-top: 400px;
     color: #ffffff;
  text-align: center;

}


.right_directions{

  width: 50%;
  float:right;
  height: 500px;
  display: inline-block;
    position: absolute;
    margin-left: 200px;
    background-color: rgba(0,0,0,0);
     line-height: 50px;
    vertical-align: middle;
    margin-top: 400px;
    color: #ffffff;
    text-align: center;
}
#start{
  
 
  display: inline;
  font-size: 60px;
  color: black;
 background-color: rgba(0,0,0,0);
  margin: 0 auto;
  border: none;
  color: #ffffff;
  
}
